-- 基础信息
base_info = {
	group_id = 133104244
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 244001, monster_id = 20011201, pos = { x = 308.730, y = 225.862, z = 446.615 }, rot = { x = 0.000, y = 288.499, z = 0.000 }, level = 19, drop_tag = "史莱姆", disableWander = true, area_id = 9 },
	{ config_id = 244002, monster_id = 20011201, pos = { x = 302.757, y = 226.409, z = 453.157 }, rot = { x = 358.447, y = 288.412, z = 6.371 }, level = 19, drop_tag = "史莱姆", disableWander = true, area_id = 9 },
	{ config_id = 244003, monster_id = 22010101, pos = { x = 308.360, y = 227.999, z = 452.094 }, rot = { x = 358.447, y = 227.951, z = 6.371 }, level = 19, drop_tag = "深渊法师", disableWander = true, area_id = 9 },
	{ config_id = 244004, monster_id = 20011201, pos = { x = 304.271, y = 225.905, z = 448.028 }, rot = { x = 358.447, y = 288.412, z = 6.371 }, level = 19, drop_tag = "史莱姆", disableWander = true, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 244005, gadget_id = 70220003, pos = { x = 305.879, y = 226.068, z = 450.139 }, rot = { x = 0.000, y = 44.297, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 244006, gadget_id = 70220003, pos = { x = 308.197, y = 226.803, z = 455.645 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, area_id = 9 },
	{ config_id = 244007, gadget_id = 70220003, pos = { x = 305.229, y = 226.541, z = 453.565 }, rot = { x = 0.000, y = 291.395, z = 6.844 }, level = 19, area_id = 9 },
	{ config_id = 244008, gadget_id = 70220003, pos = { x = 311.227, y = 226.648, z = 453.756 }, rot = { x = 358.314, y = 242.991, z = 7.535 }, level = 19, area_id = 9 },
	{ config_id = 244009, gadget_id = 70220003, pos = { x = 311.070, y = 226.271, z = 450.565 }, rot = { x = 356.926, y = 294.784, z = 4.638 }, level = 19, area_id = 9 },
	{ config_id = 244010, gadget_id = 70220003, pos = { x = 308.693, y = 226.029, z = 449.043 }, rot = { x = 0.000, y = 0.000, z = 358.588 }, level = 19, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 244001, 244002, 244003, 244004 },
		gadgets = { 244005, 244006, 244007, 244008, 244009, 244010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
